/*______________________________________________
Projekt: 		apreha
Datum: 			22. Februar 2012
URI: 			http://apreha.ch
Version: 		0.2
Autor: 			Andy Schaufler
______________________________________________*/
body {
    background: #fff;
    font: 110% Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, sans-serif;
    color: #8B7C75;
    border-top: 5px solid #036;
    border-bottom: 5px solid #036;
    margin: 0;
}

a img {
    border: none;
}

h1 {
    font: 1.8em;
}

h2 {
    font: 1.2em;
}

#content li {
    margin-bottom: 1em;
}

header {
    /*height: 50px;*/
    clear: both;
}

footer {
    clear: both;
    font-size: 90%;
    height: 100px;
}

footer p {
    line-height: 100px;
}

a:link,
a:visited {
    text-decoration: none;
    color: #000;
}

#wrapper {
    max-width: 960px;
    margin: 0 auto;
}

#content {
    width: 80%;
    margin: auto;
}


#logo {
    margin: 10px 0 5px 0;
}

li.xfolkentry {
    margin-bottom: 0;
    padding: .5em 0;
}

.meta {
    font-size: .88em;
}